QuikrBox admin - Bug #5892

Admin --> Categories --> Please add a search button option for the categories list page

02/23/2023 12:37 PM - Mohd Irfan

Status: Closed Start date: 02/23/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:
Please add a search button option for the categories list page
see attached screenshot:
History

#1 - 06/28/2023 04:42 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 05:56 PM - priyanka Sharma

- Status changed from Resolved to Closed
